  .register{
    /*height: 657px;*/
    background: -webkit-linear-gradient(left, #3931af, #00c6ff);
    /*margin-top: 3%;*/
    padding: 6.5%;
}
.register-left{
    text-align: center;
    color: #fff;
    margin-top: 4%;
}
 
.register-right{
    background: #f8f9fa;
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
}
.register-left img{
   
    margin-top: -16%;
    margin-bottom: -24px;
    width: 80%;
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
 
.register-left p{
    font-weight: bold;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    padding: 10%;
    margin-top: 10%;
}
 
 .register_css{
     background-color: rgb(17,156,233);
     color:#f8f9fa ;
 }
 
 
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
 
.register-heading{
    text-align: center;
    margin-top: 8%;
    margin-bottom: -15%;
    color: #495057;
}
.login-form{
    border: 0;
-webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
padding: 20px;
background-color: white;
border: none;
 
/* text-align: center!important; */


}
 

.change-content:after{
        content: '';
        animation: changetext 6s infinite linear;
    }
    @keyframes changetext{
        0%{content: "BARROWNZ PEARL WEB PRIVATE LIMITED" }
        25%{content: "BARROWNZ GROUP";}
        50%{content: "JMD INFO SOLUTIONS";}
        75%{content: "BARROWNZ LIFE SCIENCES";}
        100%{content: "SMART INDIA IT SOLUTIONS";}
    }
    .facebook {
    background-color: #3b5998;
    color: white;
    font-size: 16px;
    padding-top: 5px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
}

.twitter {
    background-color: #1DA1F2;
    color: #fff;
    font-size: 16px;
    padding-top: 5px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
}